.quoted, .is-style-quoted, .firstP p.is-style-quoted{ 
	font-family:"linotype-sabon", sans-serif;
	font-variant:normal;
	font-size:.9em;
	line-height:1.4;
	margin-left:auto;
	margin-right:auto;
	max-width:600px;
}

.endpage .is-style-quoted, .endpage .quoted{
	max-width:530px;
	margin-left:auto;
	margin-right:auto;
}

.firstP p.is-style-quoted{ 
	font-size:1.15em;
	margin:0 auto 2em;
	max-width:400px;
}

.quoter{
    font-weight:bold;
	font-size:1.12em;
	font-family:"brandon-grotesque", sans-serif;
	color:#edbf00;
	text-transform:uppercase;
}

.firstP .quoter{ font-size:1.26em; }

.yellow{ color:#edbf00; }

.testimonialsedit{
    background:#eee;
    padding:1rem 1rem .5rem;
    border:1px solid #ccc;
    border-radius:.1rem;
}

.testimonialsedit h1{
    font-size:1.15em;
    margin:-1rem -1rem .5rem;
    padding:.5em 1em;
    background:#999;
}

.testimonialsedit .h1{
    font-size:1.2em;
    margin:.75em 0 1em;
    line-height:1.18;
}

.is-root-container{
    box-sizing:border-box;
    width:100%;
    padding:0 2em;
}

.is-style-left, .is-style-right{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.is-style-left{ 
    width:52%;
    padding-right:0;
}

.is-style-main{
	margin:0 auto;
	max-width:765px;
}

.is-style-main p{
    margin:0;
    text-indent:1.75em;
}
.is-style-main p:first-of-type{ text-indent:0; }

/* Buy Now Buttons */

.buyNowArea{
	width:100%;
	height:auto;
	text-align:center;
    max-width:340px;
    margin:0 auto;
}

.buyNowArea > div{
    width:100%;
    margin:0 auto;
    line-height:0;
    display:flex;
    justify-content:space-between;
    gap:0 2%;
    align-content:center;
    align-items:stretch;
    flex-wrap:nowrap;
}

.buyNowButton{
    cursor:pointer;
    position:relative;
    border-radius:.2rem;
    overflow:hidden;
    line-height:0;
    background:#edbf00;
    transition:.5s background;
}
.buyNowButton svg{ width:100%; height:auto; }
.firstP .buyNowButton{ box-shadow:.12em .13em .35em rgba(0,0,0,0.5); }
.buyNowButton a div{ display:contents; }

.buyNowButton a{
    position:relative;
    width:100%;
    height:100%;
    z-index:100;
    left:0;
    top:0;
}

.svgcolor1{ transition:.5s fill; fill:#141a1d; }
.svgcolor2{ transition:.5s fill; fill:#fff; }
.svgback{ transition:.5s fill; fill:#edbf00; }

.buyNowButton:hover .svgback{ fill:#141a1d; }
.buyNowButton:hover{ background:#141a1d; }
.buyNowButton:hover .svgcolor1{ fill:#edbf00; }

.wp-block .buyNowArea{ max-width:none; }
.wp-block .buyNowButton{
    height:auto;
    overflow:visible;
    line-height:inherit;
    cursor:auto;
    margin:0;
    box-sizing:border-box;
    padding:.35em;
    font-size:.8em;
    border-radius:.2rem;
    width:100%;
    max-width:200px;
}
.dthemeedittext{ 
    margin-bottom:.5em;
    line-height:1.3;
}
.wp-block .social{
	text-align:center;
	position:relative;
	z-index:500;
}
.wp-block .buyNowButton .block-editor-link-control, .wp-block .iconDiv .block-editor-link-control{ 
    min-width:0 !important;
    width:100%;
    box-sizing:border-box;
    background:rgba(255,255,255,.3);
    border-radius:.15em;
}
.wp-block [data-type="dtheme/socialbutton"]{ 
	width:auto;
	height:5.5em;
	margin:0 .1em;
	position:relative;
	display:inline-block;
	border:1px solid #000;
	border-radius:.25em;
	box-sizing:border-box;
	padding:.25em .5em;
	text-align:center;
}
.wp-block .iconDiv .dthemeedittext{ text-align:left; }
.wp-block .iconDiv .block-editor-link-control{  }
.wp-block .buyNowButton .block-editor-link-control__search-item, .wp-block .iconDiv .block-editor-link-control__search-item{ 
    padding:0;
    box-sizing:border-box;
}
.wp-block .buyNowButton svg{ width:100%; height:auto; }
.wp-block .buyNowButton .block-editor-link-control__search-item-icon, .wp-block .iconDiv .block-editor-link-control__search-item-icon{ background:transparent !important; }
.wp-block .buyNowButton .block-editor-link-control__search-item-details, .wp-block .iconDiv .block-editor-link-control__search-item-details{ display:none; }
.wp-block .buyNowButton:hover{ background:#fff; }
.wp-block .buyNowButton a{ display:none; }

.wp-block .iconDiv{
	height:auto;
	display:inline-block;
}
.wp-block .iconSVG{
	width:2em;
	height:2em;
	margin:0 auto .6em;
	line-height:0;
	overflow:hidden;
	box-sizing:border-box;
}
.wp-block .iconSVG svg{
	width:10em;
	display:block;
}

.author{
	clear:both;
	width:100%;
	margin:0 auto 2em;
	max-width:765px;
}

.author p{
	text-indent:1.75em;
	margin-bottom:0;
}
.author p:first-of-type{ text-indent:0; }

.author figure{
	box-shadow:.11em .13em .42em rgba(0,0,0,0.4);
	margin-bottom:.5em;
}

.intext, .is-style-intext{
	width:35%;
	max-width:250px;
	height:auto;
	margin:.3em 1.5em .5em 0;
	clear:both;
	float:left;
}
.wp-block .is-style-intext{ margin:0 1.5em .5em 0 !important; }

@media all and (max-width:1000px){
    .is-style-left, .is-style-right, .firstP .is-style-left, .firstP .is-style-right{
        width:100%;
        display:block;
        margin:0 auto 1em;
        padding:0;
        max-width:none;
    }
    .is-style-right{ max-width:450px; }
}

@media all and (max-width:560px){
	.intext, .is-style-intext{
		width:100%;
		float:left;
		margin:0 auto 1em;
	}
}
@media all and (max-width:880px){
	.intext, .is-style-intext{
		width:60%;
		max-width:none;
	}
}
@media all and (max-width:600px){
	.intext, .is-style-intext{
		width:100%;
		margin:0 auto .5em;
	}
}